@media print {
    #theme {   
        #site-header {
            display: none;
        }

        .hero {
            .background {
                height: auto;
            }
        }
    }

    body > footer {
        display: none;
    }

    // Leadership Page
    .single-leader {
        .back-to-leadership {
            display: none;
        }
 
        .right-container {
            margin-top: 20px;

            .button-container {
                display: none;
            }
        }
    }

    //article
    .single-post{
        .top-title, .scroll-to-explore, .sidebar, .download{
            display: none;
        }

        .hero{
            margin-top: 24px;
            padding:0;
            .title{
                font-size: 28px;
                text-transform:none;
                @apply text-richsred;
            }
        }

        .posts-wrapper{
            margin:0;
        }
    }
}